Advanced search  

News:

cpg1.5.48 Security release - upgrade mandatory!
The Coppermine development team is releasing a security update for Coppermine in order to counter a recently discovered vulnerability. It is important that all users who run version cpg1.5.46 or older update to this latest version as soon as possible.
[more]

Pages: [1]   Go Down

Author Topic: Need help with design  (Read 7554 times)

0 Members and 1 Guest are viewing this topic.

ButterflyPhoenix

  • Coppermine newbie
  • Offline Offline
  • Posts: 2
Need help with design
« on: October 06, 2006, 11:52:21 pm »

I need some help. I havent used coppermine gallery that long, but I am so tired of the same layout for it. I know
many forums wich has such beautiful design on their forums.
Is there anyway to change colour on the forum? or do you need to download new themes?.
and where could you find new themes?

oh and  btw, I dont know wich coppermine gallery I have. It only says coppermine gallery.
Logged

casNuy

  • Contributor
  • Coppermine addict
  • ***
  • Offline Offline
  • Gender: Male
  • Posts: 671
  • My other hobby
    • Nuy Community
Re: Need help with design
« Reply #1 on: October 07, 2006, 10:41:19 am »

Well  there are other themes available, you can change the them inside the config so a lot of options.
You could also design your own theme.
As for the version, at the top of any script you will find the version.
This however you could have found searching the forums.

Cas
Logged

ButterflyPhoenix

  • Coppermine newbie
  • Offline Offline
  • Posts: 2
Re: Need help with design
« Reply #2 on: October 07, 2006, 11:08:33 am »

I have  Coppermine Photo Gallery 1.3.3
but I cant find it anywhere here. can you help please?

where can you make your own theme? it doesnt say anywhere.
Also where can I download themes?
please
Logged

rphMedia

  • Contributor
  • Coppermine addict
  • ***
  • Offline Offline
  • Gender: Male
  • Posts: 515
  • ***muvipix.com***
    • muvipix - Music | Video | Pictures
Re: Need help with design
« Reply #3 on: October 07, 2006, 01:37:57 pm »

First thing you should do is upgrade your gallery to 1.4.9 - your version is no longer supported.

The new version comes with several themes.

Joachim Müller

  • Dev Team member
  • Coppermine addict
  • ****
  • Offline Offline
  • Gender: Male
  • Posts: 47844
  • aka "GauGau"
    • gaugau.de
Re: Need help with design
« Reply #4 on: October 09, 2006, 11:10:29 pm »

As you don't appear to be using pnCPG, I moved your thread accordingly.
CPG1.3.x doesn't get supported any more. You should do as rphMedia suggested and upgrade. If you don't want to, you're free to read the docs, browse the demo and modify your outdated gallery. However, you're on your own with this (as your version is outdated and unsupported).
Logged
Pages: [1]   Go Up
 

Page created in 0.017 seconds with 20 queries.